Bug 1075884 - btrfsmaintenance: invalid schedule reported
btrfsmaintenance: invalid schedule reported
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: David Sterba
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-13 20:28 UTC by Dominique Leuenberger
Modified: 2019-03-20 16:35 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2018-01-13 20:28:57 UTC
Kubic reports new errors in the journal about btrfs maintenance tasks:

Jan 13 16:38:39 localhost systemd[1]: /etc/systemd/system/btrfs-defrag.timer.d/schedule.conf:2: Failed to parse calendar specification, ignoring: none


Issue reported at:
https://openqa.opensuse.org/tests/581014#step/journal_check/5 (and other tests)
Comment 1 Antoine Belvire 2018-01-28 09:53:04 UTC
Resolved fixed with btrfsmaintenance 0.4 (https://build.opensuse.org/request/show/567779).